» Ubuntu » 套件

Error

two or more packages specified (lyskom-elisp-client hardy)